package de.hsadmin.remote;

import java.io.IOException;
import java.net.UnknownHostException;

public interface DomainOptionTester {
	public String getOptionName();
	public boolean isOptionConfigured(String domain) throws UnknownHostException, IOException;
}
